{
    "$schema": "https://www.schemastore.org/package.json",
    "name": "star-erp",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite"
    },
    "devDependencies": {
        "@tailwindcss/vite": "^4.0.0",
        "@types/node": "^25.0.3",
        "@types/react": "^19.2.7",
        "@types/react-dom": "^19.2.3",
        "axios": "^1.11.0",
        "concurrently": "^9.0.1",
        "laravel-vite-plugin": "^2.0.0",
        "tailwindcss": "^4.0.0",
        "typescript": "^5.9.3",
        "vite": "^7.0.7"
    },
    "dependencies": {
        "@inertiajs/react": "^2.3.4",
        "@radix-ui/react-alert-dialog": "^1.1.15",
        "@radix-ui/react-checkbox": "^1.3.3",
        "@radix-ui/react-collapsible": "^1.1.12",
        "@radix-ui/react-dialog": "^1.1.15",
        "@radix-ui/react-dropdown-menu": "^2.1.16",
        "@radix-ui/react-label": "^2.1.8",
        "@radix-ui/react-popover": "^1.1.15",
        "@radix-ui/react-radio-group": "^1.3.8",
        "@radix-ui/react-scroll-area": "^1.2.10",
        "@radix-ui/react-select": "^2.2.6",
        "@radix-ui/react-slot": "^1.2.4",
        "@radix-ui/react-tooltip": "^1.2.8",
        "@types/lodash": "^4.17.21",
        "@vitejs/plugin-react": "^5.1.2",
        "class-variance-authority": "^0.7.1",
        "clsx": "^2.1.1",
        "cmdk": "^1.1.1",
        "date-fns": "^4.1.0",
        "jsbarcode": "^3.12.1",
        "lodash": "^4.17.21",
        "lucide-react": "^0.562.0",
        "react": "^18.3.1",
        "react-dom": "^18.3.1",
        "sonner": "^2.0.7",
        "tailwind-merge": "^3.4.0"
    }
}
